# Uses of Class
org.snpeff.vcf.VariantVcfEntry

Packages that use VariantVcfEntry
Package
Description
org.snpeff.vcf

## Uses of VariantVcfEntry in org.snpeff.vcf

Methods in org.snpeff.vcf that return types with arguments of type VariantVcfEntry
Modifier and Type
Method
Description
`static Collection<VariantVcfEntry>`
VariantVcfEntry.`factory(VcfEntry vcfEntry)`
Create a collection of all invalid input: '<'Variant, VcfEntry>